.main-title {
    display: block;
    color: #ffffff;
    font-family: "Poppins", Sans-serif;
    font-size: 66px;
    font-weight: bold;
    letter-spacing: -1px;
    text-shadow: 0px 0px 10px #000000;
    background-color: rgba(0, 70, 109, 0.63);
    padding: 17px;

    border-radius: 0px 0px 0px 15px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 15px;

}

.contact {
    padding: 0;
    padding-top: 20px;
    padding-bottom: 15px;
    background-color: transparent;
}

.carousel-text {
    max-width: 1200px;
    margin: 0px 25px 0 auto;
}


.centered {
    display: flex;
    justify-content: center;
    margin-left: 10%; 
    margin-right: 10%;
}
.verticaly-centered {
    position: relative;
  top: 50%;
  transform: 			translateY(-50%);
}


.parallax-window-bottom {
    background: transparent;
 }

.text-title {
    color: #005583;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 3.4em;
    font-weight: 800;
    line-height: 1;
}

.text-title-1{
    width: 800px;

    color: #28211a;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 4px;

    text-align: center;
    padding: 0;
    margin: 15px 10px 10px 10px;
    line-height: 1;
}

.title-separator {
    padding: 0;
    padding-bottom: 15px;
    width: 100px;
    height: 1px;
    border-top: 3px #00daff solid;
    display: flex;
    margin: auto;
}

.title {
    font-size: 27px;
    text-align: left;
}

.text-block-container{
    padding: 15px;
    display: flex;
    flex-direction: row;
}

.text-block {
    width: auto;
    margin-bottom: 1.5em;
    color: #7a7a7a;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 1.3em;
    line-height: 1.3em;
    text-align: justify;
    padding: 10px 25px 10px 25px;
}

.descpription {
    height: 500px;
}



.pre-item-img-container {
    min-height: 19vw;
    margin: 10px;
}

.pre-items {
    margin: 10px 5px 10px 5px;

    padding-right: 60px;
    padding-left: 60px;
}

.pre-item {
    margin: 15px 0px 5px 0px;
}

.pre-item-card {
    min-height: 100%;
    padding: 0px 20px 0px 20px;
    background-color: rgba(1, 40, 61, 0.61);
    border-color: #0B4FE6;

    border-style: solid;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-width: 6px 0px 4px 0px;
    border-top-width: 6px;
    border-right-width: 0px;
    border-bottom-width: 4px;
    border-left-width: 0px;

    border-radius: 0px 0px 30px 30px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px
}

.pre-item-title {
    color: #FFFFFF;
    margin-top: 10px;
    font-size: 21px;
    text-transform: uppercase;
    text-align: center;
    box-shadow: none;
    text-decoration: none;
}

.pre-item-text {
    color: #FFFFFF;
    font-family: 'Raleway', sans-serif;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1.4em;
    text-align: justify;

    margin-top: 10px;
}

.pre-item-icon {
    fill: #0B4FE6;
    color: #0B4FE6;

    position: absolute;
    left: 50%;
    top: 5%;

    font-family: 'FontAwesome';
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 4em;
}


.challenges {
    flex-direction: row;
}
.challenges-section-content {
    margin-top: -20px;
    height: 280px;
}


.challenges-text {
    margin: 0;
    padding: 10px 15px 0px 0px;
    color: #FFFFFF;
    font-size: 17px;
    line-height: 1.7em;
}

.challenges-title {
    padding: 10px;
    margin-top: 0px;
    color: #00DAFF;
}

.styled-blue-border-left {
    border-style: solid;
    border-width: 0px 0px 0px 6px;
    border-color: #00DAFF;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 0px;
}

.styled-blue-border-right {
    border-style: solid;
    border-width: 0px 7px 0px 0px;
    border-color: #00DAFF;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 0px;
}


.footer-separator {
    margin-top: -41px;
}
._pre-section-content{
    background-image:url("../images/Captura-de-pantalla-2020-05-09-a-las-20.27.07.png");   
    background-position:center;
    background-repeat: round;
    background-repeat: repeat-y;
    padding-bottom: 50px;
}
@media (max-width: 1100px) {

    .challenges-section-content {
        height: 320px;
    }
    
    .pre-item-img-container {
        min-height: 15vw;
    }
}

@media (max-width: 950px) {


    .challenges-section {
        height: 430px;
    }
    
    .challenges-section-content {
        height: 420px;
    }
    .pre-item-img-container {
        min-height: 15vh;
    }
}
@media (max-width: 768px) {
    .main-title {
        font-size: 19px;
        margin-left: 10px;
        margin-right: 10px;
        width: 80%;
    }

    .carousel-text {
        margin: 4vw 25px 0 auto;
    }

    .text-title-1 {
        font-size: 1.1em;
    }

    .text-title{
        font-size: 3em;
    }

    .text-block {
        font-size: 17px;
        padding: 5px;
    }

    .pre-items {
        padding: 0;
    }

    .pre-section-content {
        padding-bottom: 50px;
    }

    .challenges {
        padding-right: 10px;
    }

    .challenges-title {
        font-size: 49px;
        line-height: 0.9em;
    }

    .challenges-text {
        font-size: 15px;
        padding: 15px;
        height: 300px;
    }

    .challenges-section {
        height: 500px;
    }
    
    .challenges-section-content {
        height: 550px;
    }
}